Java para compranet [Cerrado]

Denunciar
-
 Chucho -
Hola,
no puedo ver las licitaciones de la pagina de compranet por que tengo explorer 8 y dice "que necesito un explorador que soporte java para ver este menu" indiqueme que puedo hacer

3 respuestas

Message postés
71
Date d'inscription
jueves, 6 de noviembre de 2008
Estatus
Miembro
Última intervención
jueves, 4 de febrero de 2010
68
Firefox o el Opera probá.
1
Gracias

Unas palabras de agradecimiento nunca están de más. Deja tu comentario

CCM 42764 usuarios nos han dicho gracias este mes

Eso solo sucede en la Plataforma CompraNet 3 la 5 no lo necesita.
De cualquier manera es muy sencillo, entra a: http://www.java.com/es/download/ y ahí la descargas,con esto podrás visualizar el menú de opciones para navegar en CompraNet 3. Saludos http://www.fdv.mx/ Gerardo
viders
utiliza adobe reader... espero y te sirva